PS_END_GLYPH(3)

NAME
PS_end_glyph — Ends a Type3 font

SYNOPSIS

#include <pslib.h>

void PS_end_glyph(PSDoc *psdoc)

DESCRIPTION

Finishes a Type3 font glyph.

PS_end_glyph has been introduced in version 0.4.0 of pslib.

SEE ALSO

PS_begin_glyph(3), PS_begin_font(3), PS_end_font(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.